<script>
	export default {
		onLaunch: function() {
      // app内禁止横屏
      plus.screen.lockOrientation('portrait-primary')
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
  @import "./uni_modules/uview-ui/index.scss";
</style>
